.trustpilot-sidebar-block-yes{}
.trustpilot-sidebar-block{padding:0}
.truspilotbox-toptitle{background-color:#DDD;padding:5px 10px;font-size:15px;font-weight:700;color:#444}
.trustpilot-topstar{margin-left:auto;margin-right:auto;margin-top:-6px}
.trustpilot-smallstar{}
.trustpilot-review-title{font-weight:800;line-height:normal;margin-top:5px}
.truspilotbox-footer{background-color:#DDD;display:block;padding:10px 5px 5px 10px;margin-top:-13px}
.trustpilot-logo-footer{width:100px}
.trustpilot-sidebar-block .rating-name{font-style:italic;vertical-align:middle}
img.trustpilot-logo{display:block;margin:0 auto}
img.trustpilot-stars{display:block;margin:0 auto}
img.trustpilot-review-stars{float:right;margin-top:2px}
.trustpilot-human{font-size:20px;text-align:center;margin-bottom:5px}
.trustpilot-sidebar-block .rating-empty{float:right;display:block;width:80px;height:16px;background:url(./images/star.png) 0 -16px;margin-right:5px}
.trustpilot-sidebar-block .rating-star-1{float:left;display:block;width:16px;height:16px;background:url(./images/star.png) 0 0;margin-right:5px}
.trustpilot-sidebar-block .rating-star-2{float:left;display:block;width:32px;height:16px;background:url(./images/star.png) 0 0;margin-right:5px}
.trustpilot-sidebar-block .rating-star-3{float:left;display:block;width:48px;height:16px;background:url(./images/star.png) 0 0;margin-right:5px}
.trustpilot-sidebar-block .rating-star-4{float:left;display:block;width:64px;height:16px;background:url(./images/star.png) 0 0;margin-right:5px}
.trustpilot-sidebar-block .rating-star-5{float:left;display:block;width:80px;height:16px;background:url(./images/star.png) 0 0;margin-right:5px}
.block-content p.company-name{text-align:center;margin:5px auto;font-size:11px}
.total-block-text{border-bottom:1px solid #ccc;padding-bottom:5px}
.total-block-text p{text-align:center;padding-top:5px;margin-bottom:2px;font-size:18px}
.total-block-text p.based-on{text-align:center;padding-top:0;font-size:11px;font-style:italic}
.truspilotbox{margin-bottom:10px;padding-right:3px}
.truspilotbox p:first-letter,.truspilotbox h3:first-letter{text-transform:capitalize}
.truspilotbox p.r-l,p.r-s,.truspilotbox a#footer span.logo{background:url(//s.trustpilot.com/images/tpelements/trustpilotbox/sprite.png) no-repeat}
.truspilotbox p.r-l{display:inline-block;width:113px;height:21px}
.truspilotbox p.r-s{display:inline-block;width:64px;height:12px;float:left}
.truspilotbox p.l-s0{background-position:-2px -2px}
.truspilotbox p.l-s1{background-position:-2px -27px}
.truspilotbox p.l-s2{background-position:-2px -52px}
.truspilotbox p.l-s3{background-position:-2px -77px}
.truspilotbox p.l-s4{background-position:-2px -102px}
.truspilotbox p.l-s5{background-position:-2px -127px}
.truspilotbox p.s-s0{background-position:-2px -151px}
.truspilotbox p.s-s1{background-position:-2px -166px}
.truspilotbox p.s-s2{background-position:-2px -181px}
.truspilotbox p.s-s3{background-position:-2px -196px}
.truspilotbox p.s-s4{background-position:-2px -211px}
.truspilotbox p.s-s5{background-position:-2px -226px}
.truspilotbox p{line-height:125%;color:#444}
.truspilotbox .tp-box{background:#FFF;border:1px solid #444;-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-radius-top-left:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-radius-top-right:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-radius-bottom-right:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-radius-bottom-left:5px;display:block;position:relative;width:100%;overflow:hidden}
.truspilotbox .tp-box:hover{cursor:pointer}
.truspilotbox header{-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-radius-top-left:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-radius-top-right:5px;text-align:center;padding:10px 10px 12px;display:block}
.truspilotbox header h1{text-align:center;font-size:23px;font-family:'Helvetica Neue',Arial,sans-serif;color:#444;font-weight:700;text-transform:none}
.truspilotbox div.stars{margin:5px 0 0;text-align:center}
.truspilotbox header p.review-count{margin:7px 0 0;text-align:center;font-size:11px;padding:0 10px}
.truspilotbox h2#header-reviews{background:#DDD;font-size:1.273em;font-weight:700;color:#444;padding:5px 10px}
.truspilotbox section.reviews{display:block;overflow-y:auto;margin:0;padding:10px 10px 0}
.truspilotbox section.reviews article{border-bottom:1px solid #DDD;margin:0 0 12px;padding:0 0 12px;float:left;width:100%;*width:auto}
.truspilotbox section.reviews article a{color:#CE5600}
.truspilotbox section.reviews article.last-child{border-bottom:none}
.truspilotbox time{float:right;-moz-opacity:.6;opacity:.6;font-family:'Helvetica Neue',Arial,sans-serif;font-size:11px}
.truspilotbox h3{clear:both;color:#444;font-size:12px;font-weight:700;padding:6px 0 0;*padding:0;font-family:'Helvetica Neue',Arial,sans-serif;text-transform:none}
.truspilotbox p.desc{padding:5px 2px 5px 0;font-size:11px;font-family:'Helvetica Neue',Arial,sans-serif;text-align:left}
.truspilotbox img.user-img{float:left;padding:0 5px 0 0}
.truspilotbox p.author{font-style:italic;font-family:'Helvetica Neue',Arial,sans-serif;font-size:12px;margin-top:15px;margin-bottom:0;color:#444}
.truspilotbox a#footer{background:#DDD;display:block;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-radius-bottom-right:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-radius-bottom-left:5px;font-size:11px;font-weight:700;width:100%;padding:0 0 4px;text-transform:uppercase;text-decoration:none}
.truspilotbox a#footer span{display:inline-block;margin:5px 0 0;font-size:11px;line-height:12px}
.truspilotbox a#footer span.trust,.truspilotbox a#footer span.pilot{position:relative;top:-1px;*top:2px;_top:-1px}
.truspilotbox a#footer span.trust{color:#000;margin:0 0 0 4px}
.truspilotbox a#footer span.pilot{color:#444}
.truspilotbox a#footer span.logo{background-position:-2px -265px;height:12px;width:12px;margin:6px 0 0 10px}
.truspilotbox div.clear{clear:both;font-size:1px;height:20px}
.trustpilot-small-widget{}
.trustpilot-small-image{float:left;width:85px;margin-right:10px}
.trustpilot-small-score{}
.trustpilot-small-text{}
.review-count{font-weight:700}
.trustpilot-medium-widget{background-color:#fff;border-radius:5px;border:1px solid #ECECEC;width:100%;height:100%}
.trustpilot-medium-widget-content{padding:5%}
.trustpilot-medium-image{float:right}
.client-details{font-weight:700;margin-top:5px}
.client-details-summary{font-size:14px}
.trustpilot-rating-image{margin:0 auto;padding:5px 0}